<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven clover Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>clover</name>
        <description>Generate HTML test coverage reports with Clover</description>
      </goal>
      <goal>
        <name>clover:html-report</name>
        <description>Generate HTML test coverage reports with Clover</description>
      </goal>
      <goal>
        <name>clover:on</name>
        <description>Create the needed directory structure</description>
      </goal>
      <goal>
        <name>clover:swing-report</name>
        <description>Generate Swing test coverage reports with Clover</description>
      </goal>
    </goals>
  </body>
</document>